Skip to Content
0
Former Member
Nov 07, 2016 at 09:58 AM

Loading a SAPUI5 app with specific UI5 version in SAP web ide

11911 Views

Hi Experts,

Is there a way I can load an app with a specific UI5 library version. I am developing sapui5 apps that are deployed onto HCP Portal site. I want to load an SAPUI5 app with a specific version inside the portal.

Any help is appreciated.

Thanks in Advance.

Deepak